div#site_map ul
{
     list-style: none;
    list-style-image: none;
}
div#site_map ul li ul
{
	margin-left: 15px;
}
.faq_manager
{
	background-image: url(../images/sce/career_manager_long.jpg);
	background-repeat: repeat;
	border-bottom-color: #577683;
	border-left-color: #577683;
	border-right-color: #577683;
	border-top-color: #577683;
	border-style: solid;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-top-width: 1px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 50px;
	margin-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	color: #404040;
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	line-height: 20px;
	bottom: 5px;
	left: 5px;
	right: 5px;
	top: 5px;
}
.faq_manager .title
{
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
}
.faq_manager .faqlink
{
	color: #006699;
	font-family: Times New Roman;
	font-size: 15px;
	font-weight: bold;
	text-decoration: underline;
}
.faq_manager a
{
	font-size: 14px;
	font-weight: bold;
}
.bannerText
{
}
div#volBlog div.Social ul
{
     list-style: none;
    list-style-image: none;
}
div#volBlog div.Social ul li
{
	background-image: url(none);
     list-style: none;
    display: inline;
    list-style-image: none;
}
div#volBlog div.Social ul li a
{
	background-image: url(none);
}
a.range1
{
}
a.range2
{
}
a.range3
{
}
a.range4
{
}
a.range5
{
}
a.range6
{
}
a.range7
{
}
a.range8
{
}
a.range9
{
}
a.range10
{
}
div#volBlog .post
{
	color: #CC0000;
	font-size: 20;
}
div#volBlog .post h2
{
	color: #93B300;
}
div#volBlog .dateTab
{
}
div#volBlog .comment, div#volBlog .comment2
{
     border: 3px double gray;
    margin: 10px;
    padding: 5px;
}
div#volBlog .comment .dateTab, div#volBlog .comment2 .dateTab
{
	font-weight: bold;
}
div#volBlog div.postContent
{
}
.document_manager
{
	list-style-type: disc;
}
.document_manager .title
{
}
.document_manager .subcat
{
}
.document_manager .doclink
{
}
.document_manager a
{
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
}
div#eCalendar
{
	background-color: #D2E4EB;
	background-repeat: repeat;
	border-bottom-color: #668A9A;
	border-left-color: #668A9A;
	border-right-color: #668A9A;
	border-top-color: #668A9A;
	border-style: solid;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-top-width: 1px;
	clear: right;
	float: left;
	height: autopx;
	margin-bottom: 10px;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	width: autopx;
}
a.calLink, a.url
{
	color: #990000;
	font-family: Arial Black;
	font-size: 11px;
	font-style: normal;
	bottom: autopx;
	left: autopx;
	right: autopx;
	top: autopx;
	text-decoration: none;
}
a.calLink:hover, a.url:hover
{
	background-color: #6699FF;
	color: #FFFFFF;
}
.EventCatList
{
	border-bottom-color: #330066;
	border-left-color: #330066;
	border-right-color: #330066;
	border-top-color: #330066;
	border-bottom-width: 6px;
	border-left-width: 6px;
	border-right-width: 6px;
	border-top-width: 6px;
}
.EventCatList .level_0
{
     margin:0;
}
.EventCatList .level_1
{
	margin-left: 10px;
}
.EventCatList .level_2
{
	margin-left: 20px;
}
.EventCatList .allEventLink
{
	margin-bottom: 5px;
}
.news_manager
{

}
.news_manager .title
{

}
.news_manager .cat_name
{

}
.news_manager .news_title
{

}
.news_manager a
{

}
.news_manager .news_date
{

}
.news_manager .cat_image
{

}
.VolNewsDetail .news_title
{

}
.VolNewsDetail .news_headline
{

}
.VolNewsDetail .news_date
{

}
.VolNewsSiblingCategoryListing
{

}
.NewsRssListing li a
{

}
.NewsRssListing .li_1
{

}
.NewsRssListing .li_2
{
	margin-left: 15px;
}
.NewsRssListing .li_3
{
	margin-left: 20px;
}
.news_manager .newsImage
{
	float: left;
    margin:3px;
}
.postcard_manager
{
	background-repeat: repeat;
}
.postcard_manager .title
{
}
.postcard_manager .subcat
{
}
.postcard_manager .docname
{
}
.postcard_manager a
{
}
.mainpopup .pic_name
{
	margin-bottom: 2px;
       display:block;
}
.mainpopup .prev_button
{
	float: left;
	width: 7em;
	text-align: right;
     background:transparent url(./images/postcard/gal_prev_black.gif) no-repeat 0 0;
    display:block;
    cursor:hand;
    border:0;
}
.mainpopup .next_button
{
	float: right;
	width: 7em;
     background:transparent url(./images/postcard/gal_next_black.gif) no-repeat 100% 0;
    display:block;
    cursor:hand;
    border:0;
}
.mainpopup .pic_desc
{
	margin-bottom: 2px;
     display:block;
}
.postcard_picture .imgplaceholder
{
	background-color: #CCFFFF;
	position: absolute;
	z-index: 100;
    padding:5px;
    top:-999px;
}
.SiteSearch
{
}
.SiteSearch_result_item
{
}
a.SiteSearch_titlelink
{
}
.SiteSearch_link
{
}
.SiteSearch_link a
{
}
.SiteSearch_content
{
}
.keySelected
{
}
.smtFaceBookFanBox
{
	padding-left: 10px;
	font-size: 8px;
}
.smtTwitterFeed
{
}
.smtTwitterFeed .twitterFeedfollowMeLink
{
	text-align: right;
     display: block;
}
.twitterBadge
{
}
.career_manager
{
	background-image: url(../images/sce/career_manager_long.jpg);
	background-repeat: repeat;
	border-bottom-color: #517487;
	border-left-color: #517487;
	border-right-color: #517487;
	border-top-color: #517487;
	border-style: solid;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-top-width: 1px;
}
.career_manager a
{
	background-image: url(images/sce/bouton(1.jpg);
	background-repeat: repeat;
	color: #CC0000;
	font-family: Arial;
	font-size: 12px;
	top: 20px;
	vertical-align: 20px;
}
.career_manager a.careerManagerLink
{
	background-color: #009B9B;
	background-image: url(../images/sce/bouton_long_full.jpg);
	border-bottom-color: #628EA4;
	border-left-color: #628EA4;
	border-right-color: #628EA4;
	border-top-color: #628EA4;
	border-style: solid;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-top-width: 1px;
	color: #425F6E;
	font-family: Arial;
	font-size: 13px;
	font-style: normal;
	font-weight: 700;
	position: static;
	bottom: auto;
	left: auto;
	right: auto;
	top: auto;
	overflow: visible;
	vertical-align: 5px;
	text-decoration: none;
}
.linkManagerLink
{
}
.linkManagerLink a
{
}
.linkManagerLink div.link_desc
{
}
.linkManagerLink span.linkRating
{
	background-image: url(../images/linkManager/16-star-hot.png);
	background-repeat: repeat;
	height: 16px;
    text-indent: -9000px;
}
.linkManagerLink .linkManagerContainer
{
	color: #990000;
	font-family: Verdana;
	font-size: 14px;
}
.linkManagerLink .linkManagerContainer .catname
{
	margin-bottom: 1px;
	margin-top: 1px;
display:block;
}
.linkManagerLink .currentPage
{
	font-weight: bold;
}
.linkManagerLink .linkbutton
{
}
.linkManagerLink .pageListContainer
{
}
.poll_manager
{
}
.poll_manager .poll_ex
{
	width: 300px;
     border:solid 3px #003366;
}
.poll_manager .poll_question
{
border-bottom:solid 3px #003366;
}
.poll_manager .question
{
}
.poll_manager .answer
{
}
.surveyManager
{
	font-family: Verdana;
	font-size: 14;
}
.surveyManager .survey_header
{
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-top-width: 1px;
	color: #003399;
	font-family: Verdana;
	font-size: 14px;
}
.surveyManager .page_name
{
}
.surveyManager .page_desc
{
}
.surveyManager .survey_question
{
}
.surveyManager .survey_option
{
}
.NewsRssListing ul
{
     list-style: none;
}
